#navigation ul
{
	margin-left:10px;	
	margin-top:2px;
	
}

#navigation ul li a
{
	padding: 11px 16px;
}

#navigation ul li.active a
{
	color:#6ea191;
}

hr 
{
	margin-left:15px;
}


div.input
{
	margin-top:-30px;	
}

div.input2
{
	margin-top:-40px;	
	margin-left:-3px;
	float:right;
	width:20px;
}


span.forgot{
	line-height:40px;	
}

ul.footer {
	margin-top:10px;
}

#about_menu ul.footer, #forum_menu ul.footer {
	margin-left:20px;
}


#footer_links .cell{
	margin-left:30px;
}


#messageType {
	margin-left:50px;
}

#forumsearch {
	width:230px;
}

#topicType {
	width:420px;
}

.row{
	text-align:left;
	
}

.row-fix
{
	margin-top:35px;
}

.icon {
	float:left;
	width:50px;
}

.topic {
	float:left;
	width:210px;
}

.author {
	float:left;
	width:130px;
}

.created {
	float:left;
	width:122px;
}

.replies {
	float:left;
	width:70px;
}

.lastpost {
	float:right;
	width:120px;
}

label.boxes{

width: 535px;

}

ul
{
margin-left:30px;	
}

.edit_details {
width:430px;	
}

ul.footer li.fix {
	margin-top:10px;
	margin-bottom:10px;
}

.newsDiv {
	margin-top:-10px;
	width:720px;
	float:left;
}

hr.big {
	margin:10px 0 0 50px;
	width:600px;
	float:left;
	border-bottom:1px dashed #CCCCCC;
	
}